Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 09:44:13 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304463168 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530472412            01:38 PM, 04th May                   fatma                   Hi, Good afternoon , Thank y
 ou for contacting us. My name is Fatma,i will be happy to help you.           01:38 PM, 04th May                     hello                    Hello, just I want to know when my order is delivered?           01:39 PM, 04th May                   fatma                   6304463168 Is this your order umber           01:40 PM, 04th May                     hello                    Because I will be available at my address after 1pm           01:40 PM, 04th May                     hello                    S           01:40 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           01:41 PM, 04th May                     hello                    Ok           01:41 PM, 04th May                   fatma                   Please be advised that order number (6304463168) is being processed and will arrive within 2-3 business days.           01:42 PM, 04th May                   fatma                   The delivery agent will co
 ntact your before delivery on +966530472412           01:42 PM, 04th May                   fatma                   Is there anything else i can help you with?           01:42 PM, 04th May                     hello                    OK but make I am available at the address after 1pm           01:43 PM, 04th May                     hello                    Thanks           01:43 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509625